=== debian/control ===
--- 
+++ 
@@ -4,25 +4,24 @@
 Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Eshat Cakar <info@eshat.de>,
            Pino Toscano <pino@debian.org>,
-           Maximiliano Curia <maxy@debian.org>
+           Maximiliano Curia <maxy@debian.org>,
 Build-Depends: cmake (>= 2.8.12~),
-               debhelper (>= 9),
+               debhelper (>= 11),
                extra-cmake-modules (>= 5.31.0~),
                libkf5coreaddons-dev (>= 5.31.0~),
                libkf5crash-dev (>= 5.31.0~),
                libkf5doctools-dev (>= 5.31.0~),
                libkf5i18n-dev (>= 5.31.0~),
-               libkf5kdelibs4support-dev (>= 5.31.0~),
                libkf5kio-dev (>= 5.31.0~),
                libkf5newstuff-dev (>= 5.31.0~),
                libkf5textwidgets-dev (>= 5.31.0~),
                libqt5svg5-dev (>= 5.6.1~),
                pkg-kde-tools (>= 0.12),
                qtbase5-dev (>= 5.6.1~),
-Standards-Version: 3.9.6
+Standards-Version: 4.1.4
 Homepage: https://projects.kde.org/projects/kde/kdeedu/kturtle
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kturtle
 Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kturtle
-Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kturtle
 
 Package: kturtle
 Architecture: any
