## kturtle 20.12.1

=== po/CMakeLists.txt ===
add_subdirectory(en_GB/data/kturtle)
add_subdirectory(nb/data/kturtle)
add_subdirectory(nds/data/kturtle)
add_subdirectory(nl/data/kturtle)
