=== debian/changelog ===
kturtle (4:20.12.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Re-export upstream signing key without extra signatures.
  * Update renamed lintian tag names in lintian overrides.
  * Set field Upstream-Contact in debian/copyright.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).
  * Bump Standards-Version to 4.5.1, no changes required.
  * Add Rules-Requires-Root: no.
  * Add the configuration for the CI on salsa.
  * Bump the debhelper compatibility to 13:
    - switch the debhelper-compat build dependency to 13

 -- Pino Toscano <pino@debian.org>  Thu, 07 Jan 2021 22:29:28 +0100
