=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
            Pino Toscano <pino@debian.org>,
            Maximiliano Curia <maxy@debian.org>,
 Build-Depends: cmake (>= 3.5~),
-               debhelper-compat (= 12),
+               debhelper-compat (= 13),
                extra-cmake-modules (>= 5.46.0~),
                gettext,
                libkf5coreaddons-dev (>= 5.46.0~),
@@ -19,7 +19,8 @@
                libqt5svg5-dev (>= 5.11.0~),
                pkg-kde-tools (>= 0.12),
                qtbase5-dev (>= 5.11.0~),
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
+Rules-Requires-Root: no
 Homepage: https://projects.kde.org/projects/kde/kdeedu/kturtle
 Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kturtle.git
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kturtle
