=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: kturtle
 Section: kde
 Priority: optional
-Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Eshat Cakar <info@eshat.de>,
            Pino Toscano <pino@debian.org>,
            Maximiliano Curia <maxy@debian.org>,
@@ -22,8 +23,8 @@
 Standards-Version: 4.5.1
 Rules-Requires-Root: no
 Homepage: https://projects.kde.org/projects/kde/kdeedu/kturtle
-Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kturtle.git
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kturtle
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kturtle
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kturtle
 
 Package: kturtle
 Architecture: any
