=== debian/control ===
Source: kturtle
Section: kde
Priority: optional
Uploaders: Eshat Cakar <info@eshat.de>,
           Pino Toscano <pino@debian.org>,
           Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake (>= 2.8.12~),
               debhelper (>= 11),
               extra-cmake-modules (>= 5.15.0~),
               libkf5coreaddons-dev (>= 5.15~),
               libkf5crash-dev (>= 5.15~),
               libkf5doctools-dev (>= 5.15~),
               libkf5i18n-dev (>= 5.15~),
               libkf5kio-dev (>= 5.15~),
               libkf5newstuff-dev (>= 5.15~),
               libkf5textwidgets-dev (>= 5.15~),
               libqt5svg5-dev (>= 5.4),
               pkg-kde-tools (>= 0.12),
               qtbase5-dev (>= 5.4)
Standards-Version: 4.1.4
Homepage: https://projects.kde.org/projects/kde/kdeedu/kturtle
Vcs-Git: https://invent.kde.org/neon/kde/kturtle.git
Vcs-Browser: https://invent.kde.org/neon/kde/kturtle
Maintainer: Neon CI <neon@kde.org>

Package: kturtle
Architecture: any
Section: devel
Depends: ${misc:Depends}, ${shlibs:Depends}
Suggests: khelpcenter
Breaks: ${kde-l10n:all}
Replaces: ${kde-l10n:all}
Description: educational programming environment
 KTurtle is an educational programming environment which uses the TurtleScript
 programming language (inspired by Logo) to make programming as easy and
 accessible as possible.
 .
 The user issues TurtleScript language commands to control the "turtle", which
 draws on the canvas, making KTurtle suitable for teaching elementary
 mathematics, geometry and programming.
 .
 This package is part of the KDE education module.
